Source: prometheus-redis-exporter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gomodule-redigo-dev (>= 1:1.8.3-1~),
 golang-github-prometheus-client-golang-dev,
 golang-github-prometheus-client-model-dev,
 golang-github-mna-redisc-dev,
 golang-github-sirupsen-logrus-dev,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-redis-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-redis-exporter.git
Homepage: https://github.com/oliver006/redis_exporter
XS-Go-Import-Path: github.com/oliver006/redis_exporter

Package: prometheus-redis-exporter
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: Prometheus exporter for Redis metrics
 Supports Redis 2.x, 3.x, 4.x, 5.x, and 6.x.
